.contact-section {
  background: var(--medium-gray);
  padding: var(--margin-160) 0;
}
.contact-wrapper {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 24px;
}

.contact-us-info {
  background: var(--white);
  border-radius: 6px;
  overflow: hidden;
  height: fit-content;
}

.emergency-box {
  background: var(--black);
  color: var(--white);
  padding: 32px;
}

.emergency-box h5 {
  margin-bottom: 30px;
}

.emergency-box p {
  font-weight: var(--font-weight-500);
  margin-bottom: 30px;
}

.call-btn {
  display: inline-flex;
  align-items: center;
  gap: 10px;
  background: var(--primary);
  color: var(--black);
  text-decoration: none;
  padding: 13px 32px;
  border-radius: 6px;
  font-weight: var(--font-weight-500);
  font-size: var(--font-16);
}
.call-btn img {
  filter: brightness(0) saturate(100%);
}
.contact-info-list {
  padding: 32px;
}

.contact-info-item {
  display: flex;
  gap: 24px;
  padding: 30px 0;
  border-bottom: 1px solid var(--gray-200);
  align-items: center;
}

.contact-info-item:last-child {
  border-bottom: none;
}

.contact-info-icon img {
  filter: brightness(0) saturate(100%);
  width: 20px;
  height: auto;
}
.contact-info-text p {
  color: var(--gray-700);
  font-weight: var(--font-weight-500);
  margin-bottom: 8px;
}
.contact-info-text h6 {
  font-weight: var(--font-weight-500);
}
.hours {
  display: flex;
  gap: 120px;
}

.hours h6 {
  margin-bottom: 8px;
}
.contact-form {
  background: var(--white);
  padding: 35px 24px;
  border-radius: 6px;
}

.contact-form h5 {
  margin-bottom: 30px;
}

.contact-row {
  display: flex;
  gap: 16px;
}

.contact-form-group {
  width: 100%;
  margin-bottom: 16px;
}
.contact-form-group label {
  display: block;
  margin-bottom: 10px;
  color: var(--gray-700);
  font-size: var(--font-16);
  font-weight: var(--font-weight-500);
}

.required {
  color: red;
}
.contact-form-group input,
.contact-form-group textarea {
  width: 100%;
  border: 1px solid var(--gray-200);
  background-color: var(--light-gray);
  padding: 14px 12px;
  border-radius: 6px;
  font-size: var(--font-16);
  font-weight: var(--font-weight-500);
  outline: none;
}
.contact-form-group textarea {
  height: 156px;
  resize: none;
}
textarea::placeholder {
  font-size: var(--font-16);
  font-weight: var(--font-weight-500);
  color: var(--gray-700);
}
.contact-form-group .verify-box {
  display: flex;
  gap: 12px;
}
.contact-form-group .verify-code {
  width: 90px;
  padding: 14px 12px;
  background: var(--gray-100);
  border: 1px solid var(--gray-200);
  border-radius: 6px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: var(--font-16);
  font-weight: var(--font-weight-500);
}
.contact-form .btn {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

@media (max-width: 991px) {
  .contact-wrapper {
    grid-template-columns: 1fr;
  }

  .contact-row {
    flex-direction: column;
  }

  .hours {
    gap: 40px;
    flex-wrap: wrap;
  }
}

.store-section {
  padding: var(--margin-160) 0;
}

.store-section h4 {
  margin-bottom: 30px;
}

.store-card {
  background: var(--white);
  border: 1px solid #d3d3d3;
  border-radius: 6px;
  overflow: hidden;
}

.store-map {
  width: 100%;
  height: 374px;
}

.store-map img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}

.store-bottom {
  padding: 30px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.store-address {
  display: flex;
  align-items: center;
  gap: 16px;
}

.location-icon img {
  width: 24px;
  height: 24px;
}

.store-bottom p {
  font-weight: var(--font-weight-500);
  color: var(--gray-700);
  margin-bottom: 8px;
}

.store-bottom h6 {
  font-weight: var(--font-weight-600);
  color: var(--black);
}

.google-map-btn {
  display: flex;
  align-items: center;
  gap: 10px;
  background: var(--black);
  color: var(--white);
  text-decoration: none;
  padding: 13px 32px;
  border-radius: 6px;
  font-size: var(--font-16);
  font-weight: var(--font-weight-500);
  transition: 0.3s;
}

.google-map-btn img {
  width: 24px;
  height: 24px;
}

